.clock
    {
border-top      : black 1px solid;
border-left     : black 1px solid;
border-right    : black 1px solid;
border-bottom   : black 1px solid;
color           : white;
font-family     : verdana;
border-collapse : collapse;
background-color: #000000;
    }

.time
    {
font-size       : 14px
    }

.clock TD 
    {
border-top      : black 1px solid;
border-left     : black 1px solid;
border-right    : black 1px solid;
border-bottom   : black 1px solid;
border-collapse : collapse
    }

B
    {
color           : white
    }

body
    {
font-size       : 10pt;
font-family     : arial
    }